Gönderen Konu: Linux uyumlu konsol emülatörleri (PS3 -PS2 - Wii - GameCube )  (Okunma sayısı 1387 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı Leopard

  • Forum Sorumlusu
  • *****
  • İleti: 1004
  • Dağıtım: Linux Mint 19.1 64-bit
  • Masaüstü: Cinnamon
  • Grafik Kartı: Nvidia Geforce GTX 1050
  • İşlemci: Intel Core i7 7700HQ
Merhabalar.

Bu konuda bazı konsol emülatörleri ve bunların yüklenmesi hakkında bilgilendirmeler mevcuttur.Emülasyon işleminin yüksek derecede işlemci gücü gerektirdiğini belirtelim.

PPSSPP

PSP(PlayStation Portable)oyunlarını bilgisayarınızda oynamak için kullanabilirsiniz.

http://www.ppsspp.org

Aşağıdaki komutları terminal ekranınıza girerek kurabilirsiniz.

Kod: [Seç]
sudo add-apt-repository ppa:ppsspp/stable
Kod: [Seç]
sudo apt-get update
Kod: [Seç]
sudo apt-get install ppsspp
Dolphin Emulator

Nintendo'nun GameCube ve Wii konsolları için geliştirilmiş oyunları bilgisayarınızda oynamaya yarar.

https://tr.dolphin-emu.org

Aşağıdaki komutları terminal ekranınıza girerek kurabilirsiniz.

Kod: [Seç]
sudo apt-add-repository ppa:dolphin-emu/ppa
Kod: [Seç]
sudo apt-get update
Kod: [Seç]
sudo apt-get install dolphin-emu
PCSX2

PlayStation 2 oyunlarını  bilgisayarınızda oynamaya yarar.

http://pcsx2.net

Aşağıdaki komutları terminal ekranınıza girerek kurabilirsiniz.

Kod: [Seç]
sudo add-apt-repository ppa:gregory-hainaut/pcsx2.official.ppa
Kod: [Seç]
sudo apt-get update
Kod: [Seç]
sudo apt-get install pcsx2
Epsxe

PlayStation 1 oyunlarını  bilgisayarınızda oynamaya yarar.

http://www.epsxe.com/download.php

epsxe emülatörü için ayrıca eksik olan kütüphaneyi bu komutla kurunuz

Kod: [Seç]
sudo apt-get install libsdl-ttf2.0-0
Sonrasında klasörde gözüken epsxe dosyasına sağ tıklayıp dosyayı bir program gibi çalıştırmaya izin ver seçeneğini işaretleyiniz





İşletim sisteminize uygun olan versiyonu indiriniz.64 bit,32 bit ayrımına dikkat ediniz.

Programın düzgün çalışması için Ps1 bios una ihtiyacınız vardır.Biosu .epsxe klasörünün bios kısmına atınız.

Şimdilik bu kadar.Sizde bildiğiniz emülatörleri paylaşabilirsiniz,konuya katkıda bulunabilirsiniz :)



« Son Düzenleme: 12 Ağustos 2017, 00:46:03 Gönderen: Leopard »
The only people who should kill are those prepared themselves to die!



Çevrimdışı LinuxMİnt

  • Çaylak Penguen
  • **
  • İleti: 102
    • mehmet akın
  • Dağıtım: Linux Mint
  • Masaüstü: gnome
  • Grafik Kartı: intel
  • İşlemci: intel
Ynt: Linux uyumlu konsol emülatörleri
« Yanıtla #1 : 25 Eylül 2016, 22:48:31 »
Başlık için çok teşekkür ederim ancak Epsxe kurulumu hakkında gerekli kodu yazmamışsınız, Epsxe Linux`da Windows'taki gibi dümdüz kurulmuyor.

Çevrimdışı Leopard

  • Forum Sorumlusu
  • *****
  • İleti: 1004
  • Dağıtım: Linux Mint 19.1 64-bit
  • Masaüstü: Cinnamon
  • Grafik Kartı: Nvidia Geforce GTX 1050
  • İşlemci: Intel Core i7 7700HQ
Ynt: Linux uyumlu konsol emülatörleri
« Yanıtla #2 : 26 Eylül 2016, 09:58:12 »
Başlık için çok teşekkür ederim ancak Epsxe kurulumu hakkında gerekli kodu yazmamışsınız, Epsxe Linux`da Windows'taki gibi dümdüz kurulmuyor.

Çünkü kod yok :)

64 veya 32 bit(hangisi uyumlu ise)onu indirin.

Kod: [Seç]
sudo apt-get install libsdl-ttf2.0-0
Gerekli kütüphaneyi bu komut ile yükleyin

Ardından .epsxe klasörünün bios kısmına Ps1 biosu koyun,çalışması lazım.

Ben bu şekilde açmıştım
« Son Düzenleme: 18 Kasım 2016, 11:56:01 Gönderen: Leopard »
The only people who should kill are those prepared themselves to die!



Çevrimdışı Leopard

  • Forum Sorumlusu
  • *****
  • İleti: 1004
  • Dağıtım: Linux Mint 19.1 64-bit
  • Masaüstü: Cinnamon
  • Grafik Kartı: Nvidia Geforce GTX 1050
  • İşlemci: Intel Core i7 7700HQ
Ynt: Linux uyumlu konsol emülatörleri
« Yanıtla #3 : 12 Ağustos 2017, 00:45:20 »
RPCS3 - Sony PlayStation 3 Emülatörü





https://rpcs3.net/

Sitenin download kısmından üstünde Linux maskotu bulunan butona basın. Ardından indirdiğiniz AppImage dosyasını çalıştırmak için , bulunduğu klasörde boş bir yere sağ tıklayıp " Burada uçbirimi aç " seçenğini seçin. Ardından alttaki komutu girin ve entera basın.

Kod: [Seç]
chmod a+x ./rpcs3-*_linux64.AppImage
PS3 biosuna ihtiyacınız olacağını unutmayın.

Sistem gereksinimleri:

The only people who should kill are those prepared themselves to die!